summaryrefslogtreecommitdiffstats
path: root/source/script/makeyodldocs.sh
diff options
context:
space:
mode:
authorJeremy Allison <jra@samba.org>1998-11-11 02:10:20 +0000
committerJeremy Allison <jra@samba.org>1998-11-11 02:10:20 +0000
commit3b2a32293b9da7bc6acd4dea3e54d98270495853 (patch)
tree7a598b3a781b35cf502763f775c027c7ede5510a /source/script/makeyodldocs.sh
parent798fa22d37f117ff4842ce1ca108625539391d82 (diff)
downloadsamba-3b2a32293b9da7bc6acd4dea3e54d98270495853.tar.gz
samba-3b2a32293b9da7bc6acd4dea3e54d98270495853.tar.xz
samba-3b2a32293b9da7bc6acd4dea3e54d98270495853.zip
Added code to copy smb.conf.5.html to the swat help directory.
Jeremy.
Diffstat (limited to 'source/script/makeyodldocs.sh')
-rwxr-xr-xsource/script/makeyodldocs.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/source/script/makeyodldocs.sh b/source/script/makeyodldocs.sh
index def0af345f9..51151ec3538 100755
--- a/source/script/makeyodldocs.sh
+++ b/source/script/makeyodldocs.sh
@@ -55,6 +55,14 @@ do
exit 1
fi
cp $bn.html ../htmldocs || echo "Cannot create $YODLDIR/../htmldocs/$bn.html"
+#
+# Copy to SWAT directory.
+#
+ if [ $bn = "smb.conf.5" ]; then
+ rm -f ../../swat/help/smb.conf.5.html || echo "Cannot remove ../../swat/help/smb.conf.5.html"
+
+ cp $bn.html ../../swat/help || echo "Cannot copy smb.conf.5.html to ../../swat/help/smb.conf.5.html"
+ fi
rm -f $bn.html
;;
*)